印刷  |  閉じる

DCP-J925N

よくあるご質問(Q&A)

よくあるご質問(Q&A)

Ubuntu16.10において、スキャンができません。

libusb-0.1-4をインストールしてください。
libusb-0.1-4のインストール手順は下記のとおりです。

 

sudo apt-get update
sudo apt-get install libusb-0.1-4

 

 

印刷  |  閉じる